[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#607196: nmu: witty_3.1.2-3

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu


witty seems to miss only the kfreebsd-amd64 build to be allowed to migrate
to squeeze.  According to the buildlog, the build failed with an bus error
of yui-compressor (which didn't showed up on kfreebsd-i386).  And as KiBi
said, when it build before, a binNMU might work in an other case, I hereby
request a binNMU with that reason:

nmu witty_3.1.2-3 . kfreebsd-amd64 . -m "Build before, let's try again?"

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: